@charset "UTF-8";


#fullpage{ position: relative;z-index: 2;overflow:hidden;}

#section0{}
#section0 #slide1{ background:url(../img/main/main_rolling1.jpg) center 0 no-repeat; background-size:cover; }
#section0 #slide2{ background:url(../img/main/main_rolling2.jpg) center 0 no-repeat; background-size:cover; }
#section0 #slide3{ background:url(../img/main/main_rolling3.jpg) center 0 no-repeat; background-size:cover;}


.main_rolling{}
.main_rolling > div > div,
.main_rolling > div.swiper-wrapper{ height:inherit; }
.main_rolling .slick-dots{ position: absolute;left:0;right:0; }


.fp-tableCell{ vertical-align:top;  }

.fp-tableCell .inner_info{ padding-top:7%; }

#section0 .fp-controlArrow{ display: none; }
#section0 .fp-slidesNav{}
#section0 .fp-slidesNav ul{ font-size: 0;line-height:0;text-align:center; }
#section0 .fp-slidesNav ul li{ display: inline-block;margin:0 4px;width:auto;height:auto; }
#section0 .fp-slidesNav ul li a{width:10px;height:10px; border:2px solid #fff;border-radius:50%; }
#section0 .fp-slidesNav ul li a.active{background:#fff;}
#section0 .fp-slidesNav ul li a span{ background:transparent;}
#section0 .fp-slidesNav ul li a span.fp-sr-only{ display: none; }

.inner_info{ width:1200px;margin:0 auto; }
.section2_txt *,
.inner_info > *{ position: relative;
  -moz-transition: all 1s ease-in-out;
  -webkit-transition: all 1s ease-in-out;
  -o-transition: all 1s ease-in-out;
  -ms-transition: all 1s ease-in-out;
  transition: all 1s ease-in-out;
}
#section0 .fp-tableCell{ position: relative; }
#section0 .inner_info{ position: absolute;left:50%;top:50%; transform: translate(-50%, -50%);z-index: 2; padding-top:0;}
#section0 .inner_info em{ color: #fff;font-size: 38px;line-height:40px;display: block; font-family:'NexaL' ,'Noto Sans KR', '돋움', Dotum, sans-serif; }
#section0 .inner_info strong{ color: #fff;font-size: 38px;line-height:40px;display: block; font-family:'NexaB' ,'Noto Sans KR', '돋움', Dotum, sans-serif;  }
#section0 .inner_info p{ font-weight:100;font-size: 48px;line-height:70px;color: #fff; margin:0px 0 40px;}
#section0 .inner_info p strong{ font-size: 48px;line-height:50px;color: #fff;font-weight:bold;display: block; }
#section0 .inner_info a{font-size: 18px;display: inline-block;height:50px;line-height:50px;background:url(../img/common/bg_down.png) 0 0 no-repeat;background-size:100% 100%;color: #fff;padding:0 70px 0 30px;margin-right:5px; }

.obj1{ top:30px;opacity:0; transition-delay:0.3s !important; }
.obj2{ top:30px;opacity:0; transition-delay:0.5s !important; }
.obj3{ top:30px;opacity:0; transition-delay:0.8s !important; }
.obj4{ top:30px;opacity:0; transition-delay:0.6s !important; }


#section1{}
#section1 .fp-tableCell{ background:url(../img/main/main_select4.jpg) center 0 no-repeat;background-size:cover;}

#section1 .inner_info{  }
#section1 .inner_info em{ color: #fff;display: block;  font-family:'NexaB' ,'Noto Sans KR', '돋움', Dotum, sans-serif; font-size:18px;text-align:center; }
#section1 .rollings{ width:383px;margin:40px auto 25px; }
#section1 .rollings video{ width:100%; }

#section1 .inner_info .main_bottom_list{ font-size: 0;line-height:0; margin-top:15px; }
#section1 .inner_info .main_bottom_list div{ display: inline-block;vertical-align:middle;margin-left:5px; }
#section1 .inner_info .main_bottom_list div:first-child{ margin-left:0; }
#section1 .inner_info .main_bottom_list div.last{ margin-left:40px; }
#section1 .inner_info .main_bottom_list div a{ display: block; }
#section1 .inner_info .main_bottom_list div a img{}



.swiper-pagination,
.slick-dots{ font-size: 0;line-height:0;text-align:center;; }
.swiper-pagination > span,
.slick-dots li{ display: inline-block;border:2px solid #fff;border-radius:50%;width:10px;height:10px;vertical-align:middle;margin:20px 3px 0; cursor:pointer;opacity:1;background:none;}
.slick-dots li button{ text-indent:-9999px; }

.swiper-pagination > span.swiper-pagination-bullet-active,
.slick-dots li.slick-active{ background:#fff; }


#section2 .fp-tableCell{ background:url(../img/main/main_select3.jpg) center center no-repeat;background-size:cover;vertical-align:top; }
#section2 .inner_info{  }
#section2 .inner_info em{ color: #fff;display: block;  font-family:'NexaB' ,'Noto Sans KR', '돋움', Dotum, sans-serif; font-size:18px;text-align:center; }

#section2 .section2_txt{ position: absolute;left:50%;top:50%;transform:translateY(-50%);margin:-50px 0 0 -550px; }
#section2 .section2_txt span{ display: block;color: #fff;font-size: 30px;padding:40px 0 ;font-family:'NexaL' ,'Noto Sans KR', '돋움', Dotum, sans-serif; }
#section2 .section2_txt strong{ display: block;color: #fff;font-size: 35px;line-height:40px; font-family:'NexaB' ,'Noto Sans KR', '돋움', Dotum, sans-serif; margin-top:20px; }



#section3{  }
#section3 .fp-tableCell{ text-align:center;vertical-align:top;background:url(../img/main/main_select2.jpg) center center no-repeat;background-size:cover; }
#section3 .inner_info{ }
#section3 .inner_info em{ color: #fff;display: block;  font-family:'NexaB' ,'Noto Sans KR', '돋움', Dotum, sans-serif; font-size: 18px;; }
#section3 .inner_info span{ display: block;margin:30px 0 5px;color: #fff; font-size: 30px;line-height:32px; font-family:'NexaL' ,'Noto Sans KR', '돋움', Dotum, sans-serif;  }
#section3 .inner_info span strong{ display: block;color: #fff;font-size: 30px;line-height:32px; font-family:'NexaB' ,'Noto Sans KR', '돋움', Dotum, sans-serif; }
#section3 .inner_info p{ color: #fff;font-size: 13px;line-height:20px;; }


#section4{ }
#section4 .fp-tableCell{ background:url(../img/main/main_select5.jpg) center center no-repeat;background-size:cover;  }
#section4 .inner_info{ text-align:center; }
#section4 .inner_info > em{ color: #fff;display: block;  font-family:'NexaB' ,'Noto Sans KR', '돋움', Dotum, sans-serif; font-size: 18px; margin-bottom:15px; }


.m_roadmap_rolling{ display: none; }
.roadmap_rolling{ margin-top:50px; }
.roadmap_rolling .slick-slide{ position: relative;background:#fff;border-radius:25px;padding:40px; }
.roadmap_rolling .slick-slide:before{ content:"";display: block; width:3px;height:1px;position: absolute;left:50%;top:0;height:100%;margin-left:-1px;background:url(/img/main/bg_line.gif) 0 0 repeat-y; }

.roadmap_rolling .history{ overflow: hidden; }
.roadmap_rolling .history > li{ float:left;width:45%;text-align:right;padding-right:5%; position: relative; margin-top:25px;}
.roadmap_rolling .history > li:first-child{ margin-top:0; }
.roadmap_rolling .history > li:nth-child(odd){ float:right;text-align:left;padding-right:0;padding-left:0%;width:50%; }
.roadmap_rolling .history > li > strong{color: #66A824;font-size: 18px;line-height:26px; font-family:'NexaB' ,'Noto Sans KR', '돋움', Dotum, sans-serif; position: absolute;right:0;top:0;}
.roadmap_rolling .history > li:nth-child(odd) strong{ position: relative;padding-left:65px; }
.roadmap_rolling .history > li:nth-child(odd) strong:after{ content:"";display: block;border-top:1px solid #66A824;width:45px;position: absolute;left:0;top:50%; }
.roadmap_rolling .history > li.imgs > strong{  vertical-align:middle; }
.roadmap_rolling .history > li > em{ color: #696969;font-size: 14px;font-family:'NexaB' ,'Noto Sans KR', '돋움', Dotum, sans-serif;line-height:14px; text-transform:uppercase; display:inline-block; padding-right }
.roadmap_rolling .history > li:nth-child(odd) > em { padding-left:20px; }
.roadmap_rolling .history > li:nth-child(even) > em { padding-right:95px; }
.roadmap_rolling .history > li:nth-child(even) strong{ right:0;padding-right:65px; }
.roadmap_rolling .history > li.imgs.bottoms{ padding-bottom:10px; }
.roadmap_rolling .history > li.last.bottoms{ padding-bottom:27px; }
.roadmap_rolling .history > li.imgs.middle{ padding-right:0; width:50%;}
.roadmap_rolling .history > li.imgs.middle strong{ position: relative; }
.roadmap_rolling .history > li.imgs img{ margin:0 20px; }
.roadmap_rolling .history > li:nth-child(even) strong:after{ content:"";display: block;border-top:1px solid #66A824;width:45px;position: absolute;right:0;top:50%; }
.roadmap_rolling .history > li img{  display: inline-block; vertical-align:middle; }
.roadmap_rolling .history > li.last ul{ padding-left:10%; }
.roadmap_rolling .history > li ul{}
.roadmap_rolling .history > li ul li{ font-size:13px; line-height:17px; }

.roadmap_rolling .two li ul{ margin-top:-12px; }


  #section5{ background:url(../img/main/main_select6.jpg) center center no-repeat;background-size:cover; }
  #section5 .inner_info{ text-align:center;}
  #section5 .inner_info > em{ color: #fff;display: block;  font-family:'NexaB' ,'Noto Sans KR', '돋움', Dotum, sans-serif; font-size: 18px; margin-bottom:15px; }
  #section5 .inner_info > p{ color: #fff;font-size:18px;line-height:27px;margin:15px 0 45px; }

  #section5 .inner_info ul{ margin-top:50px; }
  #section5 .inner_info ul li{margin-top:20px; font-size: 0;line-height:0;text-align:center; }
  #section5 .inner_info ul li:first-child{margin-top:0;}
  #section5 .inner_info ul li strong{color: #fff; font-size:24px;display: inline-block;vertical-align:middle;font-family:'NexaB' ,'Noto Sans KR', '돋움', Dotum, sans-serif; font-weight:400;}
  #section5 .inner_info ul li em{ font-size:22px;display: inline-block; vertical-align:middle;color: #fff; font-weight:200; margin-left:5px;}



  #section6{ background:url(../img/main/main_select7.jpg) center center no-repeat;background-size:cover; }
  #section6 .inner_info{ text-align:center; }
  #section6 .inner_info > em{ color: #fff;display: block;  font-family:'NexaB' ,'Noto Sans KR', '돋움', Dotum, sans-serif; font-size: 18px; margin-bottom:15px; }

  .news_rolling{ margin-top:50px; }
  .news_rolling > button{ display: block;width:24px;height:45px;position: absolute;top:50%;margin-top:-22px;text-indent:-9999px;z-index: 10; cursor:pointer;}
  .news_rolling .slick-list{ z-index: 3;padding:0 0 15px }
  .news_rolling > .slick-prev{ background:url(/img/main/btn_left.png) 0 0 no-repeat;background-size:100%; left:-30px; }
  .news_rolling > .slick-next{ background:url(/img/main/btn_right.png) 0 0 no-repeat;background-size:100%;right:-30px; }
  .news_rolling .slick-slide{ margin:0 18px; }
  .news_rolling .slick-slide a{ display: block; position: relative;}
  .news_rolling .slick-slide a:before{ content:"";display: block;position: absolute;left:6px;top:6px;right:-6px;bottom:-6px;background:rgba(0,0,0,0.15); border-radius:15px;z-index: 3;}
  .news_rolling .slick-slide a > span{ position: relative;z-index: 5; }
  .news_rolling .slick-slide a .img{ display: block;overflow: hidden;border-radius:20px 20px 0 0 ; }
  .news_rolling .slick-slide a .img img{ border-radius:20px 20px 0 0 ; }
  .news_rolling .slick-slide a .box{ background:#fff;display: block;padding:25px 20px; border-radius:0 0 15px 15px;overflow: hidden;text-align:left;}
  .news_rolling .slick-slide a .box .day{ color: #aaa;font-size:12px; display: block; }
  .news_rolling .slick-slide a .box .title{ font-size: 15px;line-height:17px;margin-bottom:25px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2; /* 라인수 */
    -webkit-box-orient: vertical;
    word-wrap:break-word;
    line-height: 1.2em;
    height: 2.4em;
  }
  .news_rolling .slick-slide a .box .con{ font-size: 15px;line-height:17px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3; /* 라인수 */
    -webkit-box-orient: vertical;
    word-wrap:break-word;
    line-height: 1.2em;
    height: 3.6em;
   }


	#section7{ background:url(../img/main/main_select8.jpg) center center no-repeat;background-size:cover; }
	#section7 .inner_info{ text-align:center;}
	#section7 .inner_info > em{ color: #fff;display: block;  font-family:'NexaB' ,'Noto Sans KR', '돋움', Dotum, sans-serif; font-size: 18px; margin-bottom:15px; }

	#section7 .faq{ text-align:left; }
	#section7 .faq dt{ color: #fff; border-bottom:1px solid #fff;padding:20px 30px; font-weight:400;cursor:pointer; font-size: 20px; }
	#section7 .faq dt em{ font-family:'NexaB' ,'Noto Sans KR', '돋움', Dotum, sans-serif; font-size:20px;color: #fff; display: inline-block;margin-right:15px; font-weight:400; }
	#section7 .faq dd{ background:#fff;padding:40px 35px;display: none; font-size: 18px;}
	#section7 .faq dd span{font-family:'NexaB' ,'Noto Sans KR', '돋움', Dotum, sans-serif; color: #113cd2; font-size: 18px; }
	#section7 .faq dd a{}



.fp-viewing-footer #section7 .inner_info .obj1,
.fp-viewing-footer #section7 .inner_info .obj2,
.fp-viewing-page8 #section7 .inner_info .obj1,
.fp-viewing-page8 #section7 .inner_info .obj2,

.fp-viewing-page7 #section6 .inner_info .obj1,
.fp-viewing-page7 #section6 .inner_info .obj2,

.fp-viewing-page6 #section5 .inner_info .obj1,
.fp-viewing-page6 #section5 .inner_info .obj2,
.fp-viewing-page6 #section5 .inner_info .obj3,

.fp-viewing-page5 #section4 .inner_info .obj1,
.fp-viewing-page5 #section4 .inner_info .obj2,

.fp-viewing-page2 #section1 .inner_info .obj1,
.fp-viewing-page2 #section1 .inner_info .obj2,

.fp-viewing-page3 #section2 .inner_info .obj1,
.fp-viewing-page3 #section2 .section2_txt .obj2,
.fp-viewing-page3 #section2 .section2_txt .obj3,

.fp-viewing-page4 #section3 .inner_info .obj1,
.fp-viewing-page4 #section3 .inner_info .obj2,
.fp-viewing-page4 #section3 .inner_info .obj3,
.fp-viewing-page4 #section3 .inner_info .obj4,

.fp-viewing-page1 #section0 .inner_info .obj1,
.fp-viewing-page1 #section0 .inner_info .obj2,
.fp-viewing-page1 #section0 .inner_info .obj3,
.fp-viewing-page1 #section0 .inner_info .obj4{ top:0;opacity:1; }


#section8{}
#section8 .fp-tableCell{ background:url(/img/main/bg_footer.jpg) 0 0 no-repeat;background-size:100% 100%;position: relative; }
#section8 .in_foot{ padding:70px 0; width:1200px;margin:0 auto;}

.event_banner{ position: fixed;left:0;bottom:0;right:0;z-index: 5;}
.event_banner img{ width:100%; }
.event_banner img.m{ display: none; }

#section8 canvas{ position: absolute;height:200px !important;top:0; }




@media ( max-width:1216px ) {
	.inner_info{ width:100%;padding:0 10px;box-sizing:border-box; }
}

@media ( max-width:656px ) {


	.fp-tableCell{ vertical-align:middle;  }

	.fp-tableCell .inner_info{ padding-top:0%; }
	#section0 .inner_info strong,
	#section0 .inner_info em{ font-size:20px;line-height:22px;; }

	#section0 .inner_info p strong,
	#section0 .inner_info p{ font-size: 26px;line-height:30px; margin:0 0 20px; }

	#section0 .inner_info > strong{ margin-bottom:10px; }

	#section0 .inner_info a{ height:30px;line-height:30px;padding:0 35px 0 15px;font-size:12px;; }


	#section1 .fp-tableCell{ vertical-align:middle; }
	#section1 .rollings{ width:100%;margin:10px auto 30px;padding:0 15%; }
	#section1 .inner_info > ul{ margin-top:7px; }
	#section1 .inner_info > ul li{ width:50%;float:left; }

.slick-dots li{ margin-top:5px;width:8px;height:8px;}
	#section1 .inner_info .main_bottom_list{ width:100%;margin-top:5px }
	#section1 .inner_info .main_bottom_list .slick-list { width:inherit; }
	#section1 .inner_info .main_bottom_list div{  margin-left:0 !important;  }
	#section1 .inner_info .main_bottom_list div a{ text-align:center; }
	#section1 .inner_info .main_bottom_list div a img{ max-width:100%;display: inline-block; }

	#section1 .slick-dots{ padding-top:5px; }




	#section2 .fp-tableCell{ vertical-align:middle; }

	#section1 .inner_info,
	#section2 .inner_info{ padding-top:0; }
  #section2 .inner_info{ padding-bottom:50px; }

	#section2 .section2_txt{ margin:0;left:5%;position: relative;top:0;transform:translateY(0); }

	#section3 .inner_info{ position: relative; padding-top:15%; }
	/* #section3 .inner_info em,
	#section2 .inner_info em{ font-size: 14px; } */
	#section3 .inner_info span,
	#section2 .section2_txt span{ font-size: 19px;padding:20px 0;; }
	#section2 .section2_txt strong{ font-size: 19px;line-height:30px;margin-top:10px;; }

	#section3 .inner_info span{ margin:10px 0 3px; }
	#section3 .inner_info p{ padding:0 10%;font-size: 12px; word-break:keep-all; }
	#section3 .inner_info p br{ display: none; }


	.main_rolling canvas {
	display: block;
	vertical-align: bottom;
	position: absolute;
	top: 0;
	left: 0;
	height:600px !important;
	}

  .news_rolling{ margin-top:20px; }

	#section5 .inner_info > p{ font-size: 14px;line-height:24px; margin:7px 0 20px;}
	#section5 .inner_info ul li{ margin-top:5px }
	#section5 .inner_info ul li em,
	#section5 .inner_info ul li strong{ font-size:13px; }

	.news_rolling .slick-slide a .box{ padding:15px 10px; }
	.news_rolling .slick-slide a .box .title{ font-size: 13px;margin-bottom:10px;; }

	.news_rolling .slick-slide a .box .con{ font-size: 12px;; }
	.news_rolling .slick-slide img{ width:100%; }

	#section7 .faq dt{ padding:7px 5px;font-size: 14px;font-weight:300 }
	#section7 .faq dt em{ font-size: 14px;margin-right:5px;}

	#section7 .faq dd{ padding:15px 10px;font-size: 14px; }





	#section0 #slide1{ background:url(../img/main/m_main_rolling1.jpg) center 0 no-repeat; background-size:cover; }
	#section0 #slide2{ background:url(../img/main/m_main_rolling2.jpg) center 0 no-repeat; background-size:cover; }
	#section0 #slide3{ background:url(../img/main/m_main_rolling3.jpg) center 0 no-repeat; background-size:cover;}

	#section1 .fp-tableCell{ background: url(../img/main/m_main_select4.jpg) center 0 no-repeat; background-size:cover;  }
	#section2 .fp-tableCell{ background: url(../img/main/m_main_select3.jpg) center center no-repeat; background-size:cover;  }
	#section3 .fp-tableCell{ background: url(../img/main/m_main_select2.jpg) center center no-repeat; background-size:cover;  }

	#section4 .fp-tableCell{ background:url(../img/main/m_main_select5.jpg) center center no-repeat;background-size:cover;  }

	#section5 { background: url(../img/main/m_main_select6.jpg) center center no-repeat; background-size: cover;}
	#section6 { background: url(../img/main/m_main_select7.jpg) center center no-repeat; background-size: cover;}
	#section7 { background: url(../img/main/m_main_select8.jpg) center center no-repeat; background-size: cover;}

	#section8 .in_foot { padding:30px 10px;width:100%; }
	#section8 .in_foot img{ max-width:80%; }

	#section8 canvas{ height:100px !important }


	  #section5 .inner_info ul{ margin-top:20px; }
	.roadmap_rolling{ display: none; }
	.m_roadmap_rolling{ display: block; }

	.m_roadmap_rolling .slick-slide{ position: relative;background:#fff;border-radius:15px;padding:20px; min-height:330px;box-sizing:border-box;}
	.m_roadmap_rolling .slick-slide:before{ display: none; }

	.m_roadmap_rolling .history{ text-align:left; }
	.m_roadmap_rolling .history li{ margin-top:5px; }
	.m_roadmap_rolling .history li:first-child{ margin-top:0px; }
	.m_roadmap_rolling .history li strong{display: block; font-size: 15px;line-height:17px;color: #000;color: #66a824; font-family:'NexaB' ,'Noto Sans KR', '돋움', Dotum, sans-serif; }
	.m_roadmap_rolling .history li img{ width:60% }
	.m_roadmap_rolling .history li ul{}
	.m_roadmap_rolling .history li ul li{ font-size: 12px;line-height:17px;; }
	.m_roadmap_rolling .history > li > em{ font-size: 12px;line-height:16px; display: block; }
	.m_roadmap_rolling .history > li > em br{ display: none; }
	.m_roadmap_rolling .history li.imgs strong{ display: inline-block;vertical-align:middle; }
	.m_roadmap_rolling .history li.imgs img{ display: inline-block;vertical-align:middle; }

	/* .m_roadmap_rolling .history{ overflow: hidden; }
	.m_roadmap_rolling .history > li{ float:left;width:45%;text-align:right;padding-right:5%; position: relative; margin-top:25px;}
	.m_roadmap_rolling .history > li:first-child{ margin-top:0; }
	.m_roadmap_rolling .history > li:nth-child(odd){ float:right;text-align:left;padding-right:0;padding-left:0%;width:50%; }
	.m_roadmap_rolling .history > li > strong{color: #66a824;font-size: 18px;line-height:20px; font-family:'NexaB' ,'Noto Sans KR', '돋움', Dotum, sans-serif; position: absolute;right:0;top:0;}
	.m_roadmap_rolling .history > li:nth-child(odd) strong{ position: relative;padding-left:65px; }
	.m_roadmap_rolling .history > li:nth-child(odd) strong:after{ content:"";display: block;border-top:1px solid #28c0d2;width:45px;position: absolute;left:0;top:50%; }
	.m_roadmap_rolling .history > li.imgs > strong{  vertical-align:middle; }
	.m_roadmap_rolling .history > li > em{ color: #696969;font-size: 12px;font-family:'NexaB' ,'Noto Sans KR', '돋움', Dotum, sans-serif;line-height:14px; text-transform:uppercase; display:inline-block; padding-right }
	.m_roadmap_rolling .history > li:nth-child(odd) > em { padding-left:20px; }
	.m_roadmap_rolling .history > li:nth-child(even) > em { padding-right:95px; }
	.m_roadmap_rolling .history > li:nth-child(even) strong{ right:0;padding-right:65px; }
	.m_roadmap_rolling .history > li.imgs.bottoms{ padding-bottom:10px; }
	.m_roadmap_rolling .history > li.last.bottoms{ padding-bottom:27px; }
	.m_roadmap_rolling .history > li.imgs.middle{ padding-right:0; width:50%;}
	.m_roadmap_rolling .history > li.imgs.middle strong{ position: relative; }
	.m_roadmap_rolling .history > li.imgs img{ margin:0 20px; }
	.m_roadmap_rolling .history > li:nth-child(even) strong:after{ content:"";display: block;border-top:1px solid #28c0d2;width:45px;position: absolute;right:0;top:50%; }
	.m_roadmap_rolling .history > li img{  display: inline-block; vertical-align:middle; }
	.m_roadmap_rolling .history > li.last ul{ padding-left:10%; }
	.m_roadmap_rolling .history > li ul{}
	.m_roadmap_rolling .history > li ul li{ font-size:13px; line-height:17px; } */

  .news_rolling .slick-list{ padding-bottom:7px; }
  #section6 .slick-dots li{ margin-top:5px; }
  .event_banner img{ display: none; }
  .event_banner img.m{ display: block; }

}
